@media all and (min-width: 700px) {
	#block-boxes-mapacontenido ul.sdt_menu li span.sdt_active.portada{width:16.4%;}
	#block-boxes-mapacontenido ul.sdt_menu li.sdt_item{width:16.4%;}
}
@media all and (max-width: 699px) {
	#block-boxes-mapacontenido ul.sdt_menu li span.sdt_active.portada{width:33.30%;}
	#block-boxes-mapacontenido ul.sdt_menu li.sdt_item{width:33.30%;}
}


#block-boxes-mapacontenido ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:100%; max-width:1020px;
}
#block-boxes-mapacontenido ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item{
	float:left;
	height:85px;
	position:relative;
	cursor:pointer;
        background: #C3D5D5;
		text-align:center;
}
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item > a{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:85px;
	z-index:12;
	background:transparent url(../images/mapacontenidos/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 2px #ffffff inset;
	-webkit-box-shadow:0px 0px 2px #ffffff inset; 
	box-shadow:0px 0px 2px #ffffff inset;
}
#block-boxes-mapacontenido ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
#block-boxes-mapacontenido ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:22px;
	left:0px;
	width:100%;
	height:60px;
	z-index:15;
}
#block-boxes-mapacontenido ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:85px;
	width:100%;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}

#block-boxes-mapacontenido ul.sdt_menu li span.sdt_active.portada{top: 0px; height: 249px; display: none;/*opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
	position:absolute;
	background:#000;
	top:85px;
	height:220px;
	left:0px;
	display:none;
	
    z-index: 10;
    padding-top: 10px;
}
	
#block-boxes-mapacontenido ul.sdt_menu li span span.sdt_link{
	text-transform:uppercase;
        font-family: DinBold;
}

#block-boxes-mapacontenido ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:15px;
	text-align:center;
	clear:both;
}
#block-boxes-mapacontenido ul.sdt_menu li span span.sdt_descr{
	color:#ffffff;
	float:left;
	clear:both;
	width:100%;
	font-size:10px;
	letter-spacing:1px;
        text-transform: uppercase;
        font-family: DinBold;
}
#block-boxes-mapacontenido ul.sdt_menu li div.sdt_box{
	position:absolute;
	width:167px;
	overflow:hidden;
	height:220px;
	top:85px;
	left:0px;
	display:none;
	background:#000;
    z-index: 10;
    padding-top: 10px;
        
}
#block-boxes-mapacontenido ul.sdt_menu li div.sdt_box.portada{top: -249px;}

#block-boxes-mapacontenido ul.sdt_menu li div.sdt_box .links{margin-left: 0px;}
#block-boxes-mapacontenido ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:20px;
	color:#ffffff;
    margin-left:15px;
    font-family: DinRegular;
}

#block-boxes-mapacontenido ul.sdt_menu li div.sdt_box a:hover{color:#fff;}
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item:first-child > a{background: #2c588f;}
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item:nth-child(2) > a{background: #0f626f;}
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item:nth-child(3) > a{background: #6f1164;}	
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item:nth-child(4) > a{background: #0d655c;}
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item:nth-child(5) > a{background: #a10009;}	
#block-boxes-mapacontenido ul.sdt_menu li.sdt_item:nth-child(6) > a{background: #655907;}	